Forum Thread: Adobe AIR 21.0.0.215 not detected as vulnerable

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
colebantam Adobe AIR 21.0.0.215 not detected as vulnerable
Member 20th Feb, 2017 14:46
Ranking: 23
Posts: 21
User Since: 23rd Apr, 2010
System Score: N/A
Location: AT
Last edited on 20th Feb, 2017 14:48

Adobe AIR 21.0.0.215 is not detected as vulnerable by PSI. According to Adobe Security Bulletin (https://helpx.adobe.com/security/products/air/apsb...) this version does have a vulnerability.

No one has replied to this thread yet - be the first
This thread has been marked as locked.